### Function

# FwupdPlugin struct_efi_volume_ext_header_get_fv_name

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_efi_volume_ext_header_get_fv_name (
      const FuStructEfiVolumeExtHeader* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructEfiVolumeExtHeader`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `fwupd_guid_t`

No description available.

The data is owned by the called function.